
.gallery-card {
	width: 450px;
    display: flex;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
	padding: 7px;
    background-color: #d3d3d3;
    border: #f1f1f1 6px solid;
}

.gallery-card-image {
	width: 450px;
	overflow: hidden;
}

.gallery-container{
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    justify-content: space-evenly;
}


@media (max-width: 968px) {
	.gallery-card {
		width: 300px;
	}
	.gallery-card-image {
		width: 300px;
	}
}

@media (max-width: 669px) {
	.gallery-card {
		width: 200px;
	}
	.gallery-card-image {
		width: 200px;
	}
}